Subject: Mycorrhizae databases?

From: [email-masked] (Nick Stow)
Date: 14 Sep 1995 20:32:36 GMT

Does anyone know of any databases or checklists of mycorrhizal associations
in the North American flora?  I'm looking for something along the lines of
Harley and Harley's 1987 checklist in The New Phytologist.  Apparently 
Agriculture Canada has a small database.  Are there any others?

Nicholas Stow
Plant Ecology
University of Ottawa